*{
  box-sizing: border-box;
}
body{
  margin-left:15%;
  font-family: Arial, Helvetica, sans-serif;
 
}
.navbar{
 overflow: hidden;
 background-color: rgb(255, 0, 0);
 margin-left:190px;
 float: left;
 position: fixed;
 width: 100%;
 
}

.navbar a {
  float: left;
  display: block;
  color: black;
  text-align: center;
  text-decoration: none;
  font-size: 17px;
  padding:10px;
  
}


.navbar a:hover {
  background-color: rgb(239, 255, 167);
}